/*导航*/
header {position: fixed;height: 90px;width: 100%;left: 0;top: 0;z-index: 99;color: #fff;transition: all .3s;/*box-shadow: #ccc 0px 0px 10px;*/}
header .container { padding: 0 10px;}
header.fix1, header.fix {color: #333;webkit-backdrop-filter: saturate(180%) blur(20px);backdrop-filter: saturate(180%) blur(20px);background-color: rgba(255, 255, 255);box-shadow: #ccc 0px 0px 10px;}
header .all {display: flex;justify-content: space-between;}
header .logo, header .logo1, footer .foot-logo {min-height: 40px; height: 100px \0;}
header .logo1, header .logo1,header.fix1 .logo, header.fix .logo{ display: none;}
header.fix1 .logo1, header.fix .logo1{ display: block;}
header .header-left > a {height: 90px;display: flex;align-items: center;}
header .header-right > a {float: left;display: inline-block;margin-right: 30px;color: inherit;}
header .header-right a.top-tool:hover span {opacity: 1;}
header .menu-handler { display: none;position: relative;z-index: 100;width: 35px;height: 30px;cursor: pointer;transition: all 0.3s cubic-bezier(0.445, 0.145, 0.355, 1);-webkit-transition: all 0.3s cubic-bezier(0.445, 0.145, 0.355, 1);-moz-transition: all 0.3s cubic-bezier(0.445, 0.145, 0.355, 1);}
header .menu-handler.active {background-color: transparent;}
header .menu-handler .trans {-webkit-transition: all 0.6s cubic-bezier(0.245, 0.145, 1.355, 1);-moz-transition: all 0.6s cubic-bezier(0.445, 0.145, 0.355, 1);-o-transition: all 0.6s cubic-bezier(0.445, 0.145, 0.355, 1);-ms-transition: all 0.6s cubic-bezier(0.445, 1.045, 0.355, 1);transition: all 0.6s cubic-bezier(0.445, 0.145, 0.355, 1);}
header .menu-handler .trans-fast {-moz-transition: all 0.5s ease-in;-webkit-transition: all 0.5s ease-in;-o-transition: all 0.5s ease-in;-ms-transition: all 0.5s ease-in;transition: all 0.5s ease-in;}
header .menu-handler .burger {position: absolute;width: 30px;height: 1px;z-index: 99;left: 0;top: 4px;display: block;margin: 0;border-radius: 0;background: #fff;transform-origin: center;-webkit-transform-origin: center;-moz-transform-origin: center;-o-transform-origin: center;-ms-transform-origin: center;}
header.fix1 .menu-handler .burger, header.fix .menu-handler .burger {background: #000;}
header .menu-handler .burger-2 {top: 12px;}
header .menu-handler .burger-3 {top: 20px;}
header .menu-handler.active .burger {background: #333;}
header .menu-handler.active .burger-1 {left: 0;top: 15px;width: 35px;-moz-transform: rotate(225deg);-webkit-transform: rotate(225deg);-o-transform: rotate(225deg);-ms-transform: rotate(225deg);transform: rotate(225deg);}
header .menu-handler.active .burger-2 {filter: alpha(opacity=0);opacity: 0;}
header .menu-handler.active .burger-3 {left: 0;top: 15px;width: 35px;-moz-transform: rotate(-225deg);-webkit-transform: rotate(-225deg);-o-transform: rotate(-225deg);-ms-transform: rotate(-225deg);transform: rotate(-225deg);}
header .header-right .menu-txt {line-height: 25px;margin-left: 14px;}
header .other-box { float: right; display: flex;display: -webkit-box;/* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */display: -moz-box;/* Firefox 17- */display: -webkit-flex;/* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */display: -moz-flex;/* Firefox 18+ */display: -ms-flexbox;/* IE 10 */align-items: center;}
header .search {height: 90px;}
header .search {width: 22px;height: 23px;cursor: pointer;background: url(../images/search.png) no-repeat center center;background-size: contain;}
header.fix1 .search,header.fix .search { background: url(../images/search1.png) no-repeat center center; }
.search-form {width: 100%;position: fixed;left: 0;/*top: 90px;*/background: #fff;z-index: 30; display: none;border-top: 1px solid #f7f8f9;/* input placeholder  */}
.search-form .container {position: relative;display: flex;display: -webkit-box;/* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */display: -moz-box;/* Firefox 17- */display: -webkit-flex;/* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */display: -moz-flex;/* Firefox 18+ */display: -ms-flexbox;/* IE 10 */align-items: center;border-bottom: 1px solid #d9d9d9;}
.search-form .keywords { overflow: hidden;line-height: 56px;margin-left: 20px;font-size: 15px;width: 350px;color: #999;}
.search-form .search-btn .search_ico{ background: url(../images/search1.png) no-repeat left center;width: 22px;height: 23px;background-size: contain; margin-top: 30px;}
.search-form ::-webkit-input-placeholder {/* WebKit browsers */color: #999;font-size: 15px;}
.search-form :-moz-placeholder {/* Mozilla Firefox 4 to 18 */color: #999;font-size: 15px;}
.search-form ::-moz-placeholder {/* Mozilla Firefox 19+ */color: #999;font-size: 15px;}
.search-form :-ms-input-placeholder {/* Internet Explorer 10+ */color: #999;font-size: 15px;}
.search-form .close {position: absolute;right: 0;top: 50%;z-index: 10;color: #999;margin-top: -15px;width: 20px;height: 20px;background: url(../images/close.png) no-repeat;background-size: contain;transition: transform 0.3s ease;-webkit-transition: transform 0.3s ease;-moz-transition: transform 0.3s ease;-ms-transition: transform 0.3s ease;-o-transition: transform 0.3s ease;}
.search-form .close:hover {color: #2d83c2;transform: rotate(180deg);-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-o-transform: rotate(180deg);}
.nav-tog-main {background: #fff;position: fixed;width: 100%;height: auto;z-index: 0;left: 0;top: 0;overflow: hidden;display: none;}
.nav-tog-main.active {z-index: 95;display: flex;align-items: center;}
.nav-tog-main .item .item-list {width: 100%;padding: 0 5%;display: flex;align-items: stretch;justify-content: space-between;}
.nav-tog-main .item dl {text-align: left;padding: 0 20px;}
.nav-tog-main .item dl dt {font-size: 32px;margin-bottom: 12px;position: relative;display: inline-block;color: #333;}
.nav-tog-main .item dl dd {margin-top: 20px;font-size: 20px;color: #333;}
.nav-tog-main .item dl dd a {font-size: 24px;display: inline-block;border-bottom: 1px solid transparent;}
.nav-tog-main .item dl dd a:hover {border-bottom: 1px solid;border-bottom-color: #038ee1;outline: none;}
.nav-tog-main .coopyright-top {font-size: 14px;margin-left: 3.333%;color: #333;}
.nav-tog-main .menu-btn-link {position: absolute;bottom: 0;right: 194px;border: 1px solid #CFCFCF;display: inline-block;width: 160px;}
.nav-tog-main .menu-btn-link .fa {font-size: 40px;vertical-align: middle;position: absolute;right: 15px;top: 0}
.flex {display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.flex > li {margin-bottom: 15px;}
.flex .ax-breadcrumb li {margin-bottom: 0;}
.flex li .ax-title {line-height: 50px;text-align: center;background-color: #f5f5f5;}
.flex li .ax-title a {display: block;line-height: inherit;}
.flex2 {display: flex;align-items: center;justify-content: center;}
.flex3 {display: flex;align-items: stretch;}
.flex3 {display: flex;align-items: start;justify-content: space-between;}
header nav {margin-left: 80px;}
header .hotline {padding: 0 20px 0 10px;font-size: 17px;font-weight: 100;}
.header-left {display: flex;align-items: center;}
.header-right {align-items: center;display: flex;height: 90px;}
.top-tool span {color: inherit;font-size: 24px;}
.top-tool.active span {opacity: 1;}
.search-box {width: 100%;height: 90px;transform: scale(0);opacity: 0;position: absolute;top: 0;right: 0;background-color: #fff;z-index: 9;transition: all .3s;}
.search-box form {display: flex;height: 90px;justify-content: space-between;position: relative;align-items: center;}
.header-right .search-box input {width: 90%;height: 4vh;padding: 0 0 0 4vh;line-height: 40px;border: none;border-bottom: 1px solid #ccc;position: relative;outline: none;}
.header-right .search-box input:focus, .header-right .search-box input:hover {box-shadow: none !important;border-color: #ccc !important;}
.header-right .search-box button {width: 4vh;height: 4vh;background-color: #fff;text-align: center;padding: 0;position: absolute;left: 0;top: 3vh;border: none;z-index: 10;border-radius: 0;border-bottom: 1px solid #ccc;}
.header-right .search-box span {padding: 0;float: none;color: #333;font-size: 20px;}
ul.t-about{padding: 30px 25px;}
ul.t-about li a{display: block; line-height: 45px;font-size: 20px; color: #666; position: relative; padding-left: 40px;}
ul.t-about li a:before{position: absolute;top: 10px;left: 0;width: 30px;height: 30px; content: ""; background: url(../images/arrows.png) no-repeat; }
ul.t-about li a:hover:before{ background: url(../images/arrows1.png) no-repeat; }
.header-right .search-box span#search-close {font-size: 20px;cursor: pointer;position: absolute;line-height: 90px;right: 0;top: 0;padding: 0 10px;}
.search-box.open {transform: scale(1);opacity: 1;}
.menuDl dd:last-child .twoMenu .menuContent{padding: 0 ;}
.right-top a {color: inherit;font-size: 16px;}
.ax-menu li:hover > a .ax-name, .ax-menu li:hover > a .ax-legend, .ax-menu li:hover > a .ax-arrow {color: #038ee1;}
.ax-menu > li:before {display: none;}/* 导航 */
.menuDl {display: flex;margin-left: 150px; margin-bottom: 0px;}
.menuDl dd {float: left;display: inline;margin: 0;}
.topMenu {z-index: 9;height: 90px;/*display:flex; */align-items: center; padding-left:75px;}
.topMenu > a {display: block;text-align: center;font: 22px/1.5 'SourceSansPro ExtraLight', 'SourceSansPro Regular','SourceSansPro Light',"Helvetica Neue", "sans-serif"; line-height: 90px; font-weight: 600; text-transform: uppercase; color: #fff;}
header.fix1 .topMenu > a , header.fix .topMenu > a { color: #333333;}
.topMenu:hover > a {width: 100%; left: 0; color: #038ee1; transition-delay: 0.1s;z-index: -1;}
header.fix1 .topMenu:hover > a , header.fix .topMenu:hover > a, header:hover .topMenu:hover > a{ color: #038ee1;}
.twoMenu {position: absolute;top: 100%;left: 0;width: 165%;height: 0;overflow: hidden;background-color: #fff;z-index: 3;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;transition: all .3s;opacity: 0;}
.topMenu:hover .twoMenu {height: auto;opacity: 1;}
.twoMenu .menuContent {width: 100%;margin: 0 auto; }
.menuContent blockquote {padding: 20px;background-color: #f5f5f5;border-color: #038ee1;}
.menuContent blockquote p {font-size: 14px;text-align: justify;}
.twoMenu:after {content: '';position: absolute;width: 50%;height: 100%;top: 0;right: 0;z-index: -1;}
.twoMenu .hd {width: 50%;padding-right: 40px;}
 .twoMenu .bd {width: 50%;border: none;color: #333;}
 .twoMenu .bd img {max-height: 300px;}
 .twoMenu .bd > div {padding: 40px;}
 .twoMenu .hd ul {display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
 .twoMenu .hd li {width: 32%;padding: 0;text-align: center;font-size: 16px;line-height: 3;margin: 0 0 10px 0;color: #333;border: 1px solid #eee;}
 .twoMenu .hd li.on {color: #038ee1;background-color: #eee;}
 .twoMenu .hd li a {color: inherit;}
 .twoMenu a {font-size: 16px;transition: 0.3s ease;}
 .twoMenu a:hover {color: #038ee1;}
 .twoMenu .li:hover a {color: #038ee1;font-weight: bold;}
 .menuDl dd:hover .twoMenu .li a {opacity: 1;visibility: visible;-webkit-transform: perspective(100px) rotateX(0deg);-ms-transform: perspective(100px) rotateX(0deg);transform: perspective(100px) rotateX(0deg);}/*头部结束*/
 .drop-down-selector {width: 300px;height: 42px;position: relative;text-align: left;cursor: pointer;}
 .fit-parent.drop-down-selector,.drop-down-selector input {position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
 .drop-down-selector input {border: 1px solid #ccc;outline: none;padding: 0 26px 0 10px;z-index: 0;cursor: pointer;}
 .no-border.drop-down-selector input {border: none;}
 .drop-down-selector .arrow {position: absolute;right: 10px;top: 50%;margin-top: -5px;width: 10px;height: 10px;  
 background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMS4wNTMiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDExLjA1MyA4Ij4KICA8cGF0aCBpZD0ieGlhamlhbnRvdSIgZD0iTTEzMi44MjksMjMxLjU2N2w0LjQyNi01LjhhMS4xLDEuMSwwLDAsMC0uODc2LTEuNzY4aC04Ljg1YTEuMSwxLjEsMCwwLDAtLjg3NSwxLjc2OGw0LjQyNiw1LjhhMS4xLDEuMSwwLDAsMCwxLjc1LDBaIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMTI2LjQyOCAtMjI0KSIgZmlsbD0iIzUwNTA1MCIvPgo8L3N2Zz4K) no-repeat; 
 background-size: contain;  z-index: 1;}
 .drop-down-tips {position: absolute;width: 100%;top: 100%;left: 0;  padding: 10px 0;  border: 1px solid #ccc;  background: #fff;  max-height: 300px;  overflow-y: scroll;  margin-top: -1px;  display: none;}
 .no-data {line-height: 2;color: #888;font-size: 14px;padding: 4px 12px;}
 .drop-down-tips::-webkit-scrollbar {width: 4px;background-color: #fff;}
 .drop-down-tips::-webkit-scrollbar-thumb {background: #ccc;}
 .drop-down-tips-item {font-size: 14px;color: #111;  padding: 10px 20px;  cursor: pointer;}
 .drop-down-tips-item.cur {color: #0764d9;}
 .drop-down-tips-item:hover {background: #eee;}
 /*首页*/
 .indexbanner { height:960px;}
 .indexbanner .bannermask {position: absolute;width:80%;height:960px;left: 13%;top: 32%;color: #fff; align-items: center; justify-content: center;}
 .indexbanner .bannerbg {height:960px;}
 .indexbanner .bannerbg img {height: 100%;}
 .indexbanner .swiper-pagination-bullet {opacity: 1;}
 .indexbanner .bannermask p {font-size: 1.5rem;}
 .indexbanner .bannermask h1 {font-size: 72px;line-height: 1.3; font-family: 'Montserrat Medium';}
 .indexbanner .swiper-button-next, .indexbanner .swiper-button-prev {background-size: 20%;width: 60px;height: 60px; border-radius: 50%;right: 30px;top: 50%;margin-top: -25px;opacity: .45;}
 .indexbanner .swiper-button-prev {left: 30px;}
 .indexbanner .swiper-button-prev:hover, .indexbanner .swiper-button-next:hover {opacity: 1;}
 .indexbanner .swiper-pagination-bullet {background-color: #fff; margin: 0 0px!important;}
 .indexbanner .swiper-pagination-bullets {bottom: 5% !important;}
 .indexbanner .swiper-pagination-bullet-active {background-color: #038ee1;}
 .indexbanner .swiper-wrapper {transition: 2s cubic-bezier(0.68, -0.4, 0.27, 1.34) 0.2s;}
 .indexbanner .swiper-pagination-bullet {width: 150px;height: 2px; border-radius: 0px;opacity: .45;}
 .indexbanner .swiper-pagination-bullet-active{height: 4px;opacity: 1; margin-top: -1px!important;}
 .indexbanner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{ margin: 0 0px!important;}
 
.mob{ display: none;}
.index1, .index2, .index4, .index5, .index6, .index7, section {padding: 80px 0;}
.index1 a {display: block;}
.index1 ul li { margin-top:15px; margin-bottom:15px; }
.index1 ul li .rt_float_cell { width: 100%; overflow: hidden; position: relative;}
.index1 ul li .rt_float_cell img{ width: 100%; }
.index1 ul li .rt_float_cell ._con { position:relative; padding:22% 5% 0 5%; color:#fff; font-weight:600; }
.index1 ul li .rt_float_cell ._con ._tt { margin-bottom:2px; width: 70%; font: 24px/1.6  'SourceSansPro Light','SourceSansPro Regular','SourceSansPro ExtraLight', "Helvetica Neue", "sans-serif"; font-weight: 500;}
.index1 ul li .rt_float_cell:hover ._con ._tt { display:none; }
.index1 ul li .rt_float_cell ._msk { position:absolute; left:0; top:100%; width:100%; bottom:0; background:rgba(3,142,225,.92); }
.index1 ul li .rt_float_cell:hover ._msk { position:absolute; left:0; top:0; }
.index1 ul li .rt_float_cell ._msk_con { padding:20% 9% 0 9%; }
.index1 ul li .rt_float_cell ._msk ._tt { color:#fff; font: 24px/1.6 'SourceSansPro Regular','SourceSansPro Light','SourceSansPro ExtraLight', "Helvetica Neue", "sans-serif";text-align: center;}
.index1 ul li .rt_float_cell ._msk ._desc { margin-bottom:22px; color:#FDDFE0; }
.index1 ul li .rt_float_cell ._con{position:absolute;top:0;}
.index1 ul li .rt_float_cell ._msk .more { width: 190px; line-height:45px; margin: 0 auto; background-color: #ec6c00; border: 1px solid #ec6c00; color: #fff;}
.index1 ul li .rt_float_cell ._msk .more a{ color: #fff; position: relative; font-size:20px;}
.index1 ul li .rt_float_cell ._msk .more a::after{ position: absolute; right: 0px; top: 15px; content: ""; width: 20px; height: 16px; color: #fff;background: url(../images/look_bg2.png) center no-repeat; }
.index2 { background-color: #003c8e; background: url(../images/indexadboutbg.jpg) center no-repeat; background-size: cover; color: #fff;}
.index2 .main-title {text-align: left; color: #fff;}
.index2 .container {position: relative;}
.index2 .content {width: 85%;}
.index2 .content p {text-align: left; margin-bottom: 35px; font: 24px/1.7 'SourceSansPro Light','SourceSansPro Regular','SourceSansPro ExtraLight', "Helvetica Neue", "sans-serif";}
.index2 .index2-map {width: 60%;position: relative;left: 47%;}
.index2 .index2-intro {width: 50%;position: absolute;top:0px; }
.index2 .re > img {opacity: .3; max-width: 100%;}
.index2-map .t1 h1:before {content: '';position: absolute;left: -2px;top: 100px;background-color: #ec6c00;width: 3px;height: 30px;}
.index2-map .mask {position: absolute;width: 100%;height: 100%;top: 0;left: 0;}
.index2-map .mask a p {display: none;}
.index2-map .mask #point1 {position: absolute;left: 5%;top: 20%;text-align: center;}
.index2-map .mask #point2 {position: absolute;left: 42%;top: 34%;text-align: center;}
.index2-map .mask #point3 {position: absolute;left: 68%;top:30%;text-align: center;}
.index2-map .mask #point4 {position: absolute;left: 13%;bottom: 25%;text-align: center;}
.index2-map .mask #point5 {position: absolute;left: 51%;bottom: 17%;text-align: center;}
.index2-map .mask #point6 {position: absolute;right: 17%;top: 70%;text-align: center;}
.index2 .index2-down { margin-top: 80px;}
.index2 ul li .lin{ text-align: left;}
.index2 ul li a { display: block; padding-bottom: 6px;}
.index2 ul .pic { height: 58px; line-height: 58px;}
.index2 ul .pic img { max-width: 100%; max-height: 100%;}
.index2 ul h3 { font-size: 24px; color: #fff; height: 34px; line-height: 34px; margin-top: 16px; margin-bottom: 16px; -webkit-transition: 0.3s; transition: 0.3s;}
.index2 ul .txt { font-size: 18px; color: #fff; line-height: 28px;}

.index3 .index3-list{margin-top:40px}
.index3 .index3-list .index3-listlist{width:23.75%; padding-bottom: 18.9%; background-color:#f7f7f7;margin-bottom:26px;margin-right:1.75%; border-radius: 20px; position:relative;overflow:hidden}
.index3 .index3-list .index3-listlist .rong-d {left: 0px;bottom: 0px;color: #fff;background:linear-gradient(to bottom, rgba(3, 142, 225, .01),rgba(3, 142, 225, .14) 20%, rgba(3, 142, 225, .26) 20%, rgba(3, 142, 225, .46) 80%, rgba(3, 142, 225, .68));background-image: linear-gradient(to bottom, rgba(3, 142, 225, .01), rgba(3, 142, 225, .34) 20%, rgba(3, 142, 225, .56) 80%, rgba(3, 142, 225, .78)); width: 100%; padding: 3% 4% 2%;  transition: all 0.3s ease;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;}
.index3 .index3-list .index3-listlist .rong-d .p1 { font: 20px/1.8 'SourceSansPro Regular','SourceSansPro Light','SourceSansPro ExtraLight', "Helvetica Neue", "sans-serif"; color: #ffffff; margin-bottom: 0px;}
.index3 .index3-list .index3-listlist .rong-d .more { display: none; width: 170px; line-height:45px; margin: 0 auto; background-color: #ec6c00; border: 1px solid #ec6c00; color: #fff; position: relative; font-size:20px;}
.index3 .index3-list .index3-listlist .rong-d .more::after{ position: absolute; right: 20px; top: 15px; content: ""; width: 20px; height: 16px; color: #fff;background: url(../images/look_bg2.png) center no-repeat; }
.index3 .index3-list .index3-listlist:nth-of-type(1){width:49%;padding-bottom: 39.6%;}
.index3 .index3-list .index3-listlist:nth-of-type(1) .rong-d .p1 { font: 30px/1.7 'SourceSansPro Regular','SourceSansPro Light','SourceSansPro ExtraLight', "Helvetica Neue", "sans-serif"; }
.index3 .index3-list .index3-listlist:nth-of-type(1) .rong-d .more {width: 190px; }
.index3 .index3-list .index3-listlist:nth-of-type(1) .rong-d .more::after{ right: 30px; }
.index3 .index3-list .index3-listlist:nth-of-type(3),
.index3 .index3-list .index3-listlist:nth-of-type(5){margin-right:0}
.index3 .index3-list .index3-listlist:nth-of-type(1) .rong-d { padding: 5% 4% 3%;}
.index3 .index3-list .index3-listlist:nth-of-type(1) .img img{width:100%}
.index3 .index3-list .index3-listlist:hover .rong-d .p1 { text-align: center; margin-bottom: 20px; }
.index3 .index3-list .index3-listlist:hover .rong-d { padding: 25% 4% 15%; height: 100%;background:rgba(3, 142, 225, .95);}
.index3 .index3-list .index3-listlist:nth-of-type(1):hover .rong-d { padding: 35% 4% 15%;}
.index3 .index3-list .index3-listlist:nth-of-type(1):hover .rong-d .p1 { margin-bottom: 30px; }
.index3 .index3-list .index3-listlist:hover .more { display: block;}
.index4 { background-color: #222; background: url(../images/indexnewsbg.jpg) center no-repeat; background-size: cover; }
.sec4-tbody-list { font-size: 0;letter-spacing: 0;position: relative;}
.news-item { display: inline-block;vertical-align: top;}
.sec4-tbody-list .news-item { padding-top: 50px; margin-bottom: 20px;}
.new-item-box {display: block;width: 100%;background: #FFFFFF;border: 1px solid #EBEBEB;box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.1);position: relative;padding: 27px 16px 27px;}
.sec4-tbody-list .new-item-box .item-icon {position: absolute;top: -41px;right: 8px;width: 66px;height: 66px;background: #EB5A27;box-shadow: 0px 3px 16px 0px rgba(0, 0, 0, 0.26);border-radius: 50%;}
.sec4-tbody-list .new-item-box .item-icon img {width: 100%;}
.new-item-box .item-top {width: 100%;position: relative;padding: 0 6px;margin-bottom: 17px;display: flex;align-items: center;flex-wrap: wrap;}
.new-item-box .item-top .iten-pic {width: 100%;position: relative;max-width: 168px;}
.new-item-box .item-top .iten-pic img {width: 100%;display: block;}
.new-item-box .item-top .item-info {width: calc(100% - 168px);padding-left: 16px;position: relative;}
.new-item-box .item-info .item-title {color: #333333;line-height: 24px;}
.new-item-box .item-info .item-title a{font: 20px/1.4 'SourceSansPro Regular','SourceSansPro Light','SourceSansPro ExtraLight', "Helvetica Neue", "sans-serif";font-weight: bolder;}
.new-item-box .item-info .item-date {font: 18px/1.4 'SourceSansPro Regular','SourceSansPro Light','SourceSansPro ExtraLight', "Helvetica Neue", "sans-serif";color: #999999; margin-top: 14px; margin-bottom: 0px;}
.new-item-box .item-info .item-date .fa {font-size: 18px; padding-top: 4px; margin-right: 10px; color: #999999}
.new-item-box .item-body {padding: 19px 6px 0;position: relative;width: 100%;border-top: 1px solid #EBEBEB;}
.new-item-box .item-body .item-desc {color: #666666;line-height: 26px;min-height: 52px;}
.new-item-box .item-body .item-desc a{font: 18px/1.5 'SourceSansPro Regular','SourceSansPro Light','SourceSansPro ExtraLight', "Helvetica Neue", "sans-serif";}
@media (max-width: 1780px) {
.indexbanner,.indexbanner .bannermask,.indexbanner .bannerbg { height:909px;}
.indexbanner .bannermask { left: 9%;}
}
@media only screen and (max-width: 1680px) {
.indexbanner,.indexbanner .bannermask,.indexbanner .bannerbg { height:858px;}
.indexbanner .bannermask h1{font-size:60px;}
.index2 .container {width: 100%;padding: 0 5%;}
.index2 .index2-map {width: 55%; }
}
@media (max-width: 1559px) {
ul.t-about{padding: 30px 20px;}
.topMenu { padding-left:65px;}
.indexbanner,.indexbanner .bannermask,.indexbanner .bannerbg { height:796px;}
.index3 .index3-list .index3-listlist:nth-of-type(1){ padding-bottom: 39.75%;}
.sec4-tbody-list .news-item { margin-bottom: 20px;}
.new-item-box {padding: 21px 16px 27px;}
.sec4-tbody-list .new-item-box .item-icon {top: -41px;right: 8px;width: 66px;height: 66px;}
.new-item-box .item-top {padding: 0 6px;margin-bottom: 17px;}
.new-item-box .item-top .iten-pic {max-width: 165px;}
.new-item-box .item-top .item-info {width: calc(100% - 165px);padding-left: 12px;}
.new-item-box .item-info .item-title a{font-size: 18px; }
.new-item-box .item-info .item-date {font-size: 14px;line-height: 24px;margin-top: 14px;}
.new-item-box .item-info .item-date .fa {font-size: 14px;}
.new-item-box .item-body {padding: 19px 6px 0;}
.new-item-box .item-body .item-desc a{font-size: 16px;}
}
@media only screen and (max-width: 1540px) {
.indexbanner,.indexbanner .bannermask,.indexbanner .bannerbg { height:786px;}
.banner .mask h1 {font-size: 56px;}
.index2 .container {width: 100%;padding: 0 4%;}
}
@media only screen and (max-width: 1480px) {
.topMenu { padding-left:62px;}
ul.t-about{padding: 25px 20px;}
ul.t-about li a{ line-height: 40px; padding-left: 30px;}
ul.t-about li a:before{ top: 5px;}
.indexbanner{ height:755px;}
.indexbanner .bannermask { left: 7%; }
.indexbanner .bannermask h1{font-size: 52px;line-height: 1.3;}
.index2 .container {width: 100%;padding: 0 6%;}
}
@media only screen and (max-width: 1440px) {
.topMenu { padding-left:60px; }
.main-title h1{font-size: 34px;}
.container-left {width: 200px;}
.container-right {width: calc(100% - 240px);}
.indexbanner,.indexbanner .bannermask,.indexbanner .bannerbg { height:735px;}
.indexbanner .bannermask {left: 4%;top: 32%;}
.indexbanner .bannermask h1{font-size: 50px;line-height: 1.3;}
.indexbanner .swiper-button-next, .indexbanner .swiper-button-prev { right: 0px;}
.indexbanner .swiper-button-prev {left: 0px;}
.index1, .index2, .index4, .index5, .index6, .index7, section {padding: 60px 0;}
.index2 .container {width: 100%;padding: 0 4%;}
.index2 .index2-map {left: 50%; width: 52%; }
.nav-tog-main .item dl {margin-top: 30px;}
.nav-tog-main .item dl dt {font-size: 30px;}
.nav-tog-main .item dl dd a {font-size: 20px;}
.nav-tog-main .item dl dd {margin-top: 17px;font-size: 20px;}
.nav-tog-main .coopyright-top {width: 57%;}
.nav-tog-main .menu-btn-link {right: 75px;}
.nav > li a {font-size: 15px;}
}
@media only screen and (max-width: 1380px) {
.topMenu { padding-left:58px; }
ul.t-about{padding: 20px 15px;}
.header-search { margin-left:0px;}
.indexbanner,.indexbanner .bannermask,.indexbanner .bannerbg { height:705px;}
.indexbanner .bannermask h1{font-size: 48px;}
}
@media only screen and (max-width: 1366px) {
.topMenu { padding-left:48px; }
ul.t-about li a{font-size: 18px; padding-left: 25px;}
.indexbanner,.indexbanner .bannermask,.indexbanner .bannerbg { height:697px;}
.indexbanner .bannermask h1{font-size: 44px;}
.index2 .container { padding: 0 3%;}
.index3 .index3-list .index3-listlist .rong-d .p1 {font-size: 20px;}
.index3 .index3-list .index3-listlist .rong-d { padding: 3% 3%; }
}    
@media only screen and (max-width: 1320px) {
.index2 .container { padding: 0 4.5%;}
}
@media only screen and (max-width: 1300px) {
.topMenu { padding-left:40px; }
.indexbanner,.indexbanner .bannermask,.indexbanner .bannerbg { height:665px;}
.indexbanner .bannermask h1{font-size: 42px;}
}
@media only screen and (max-width: 1280px) {
.index1, .index2, .index4, .index5, .index6, .index7, section {padding: 50px 0;}
.main-title{margin-bottom: 40px;}
.nav > li a {font-size: 15px;}
.nav > li {padding: 0 10px;} 
.topMenu { padding-left:36px; }
.twoMenu {width: 175%;}
.indexbanner,.indexbanner .bannermask,.indexbanner .bannerbg { height:653px;}
.indexbanner .bannermask h1{font-size: 40px;}
.index3 .index3-list .index3-listlist:nth-of-type(1) .rong-d .p1 {font-size: 26px; }
.sec4-tbody-list .news-item {padding-top: 50px; margin-bottom: 18px;}
.new-item-box {padding: 18px 10px 22px;}
.sec4-tbody-list .new-item-box .item-icon {top: -36px;right: 8px;width: 54px;height: 54px;}
.new-item-box .item-top {padding: 0 6px;margin-bottom: 15px;}
.new-item-box .item-top .iten-pic {max-width: 150px;}
.new-item-box .item-top .item-info {width: calc(100% - 150px);padding-left: 10px;}
.new-item-box .item-info .item-title a{font-size: 18px; }
.new-item-box .item-info .item-date {font-size: 14px;line-height: 24px;margin-top: 10px;}
.new-item-box .item-info .item-date .fa {font-size: 14px;}
.new-item-box .item-body {padding: 16px 6px 0;}
}
@media only screen and (max-width: 1200px) {
.menuDl {display: none;}
header .menu-handler { display: block;}
header .search {display: none;}
header.fix1 .menu-handler, header.fix .menu-handler, header:hover .menu-handler { display: block; color: #666;}
header .menu-handler .burger-1{top: 0;}
header .menu-handler .burger-2{top: 10px;}
.top-tool span{margin-right:10px;}
header, header .header-left > a, header .header-right {height: 70px;}
header .header-right .menu-txt {display: none;}
header .header-right > a {margin-right: 10px;}
.indexbanner,.indexbanner .bannermask,.indexbanner .bannerbg { height:900px;}
.indexbanner .bannermask h1{font-size: 38px;}
.indexbanner .bannermask {left: 6%; }
.banner_img_pc{ display: none;}
.banner_img_mo{ display: block;}
.indexbanner .swiper-button-next,.indexbanner .swiper-button-prev{ display: none;}
.main-title {margin-bottom: 20px;}
.main-title h1 {width: 90%; text-transform: uppercase;}
.index1, .index2, .index4, .index5, .index6, .index7, section {padding:40px 0;}
.index2 .index2-map, .index2 .content {width: 100%;left: 0;}
.index2 .index2-intro {position: relative;width: 100%;top: 0;}
.index2 .main-title {margin-top: 20px;text-align: center;}
.index2 .content p {font-size: 20px;}
.nav-tog-main.active {padding-top: 70px;display: block;}
.nav-tog-main .container {padding-top: 3%;}
.nav-tog-main .item {width: 100%;}
.nav-tog-main .item dl dt {font-size: 22px; line-height: 48px; font-weight: 500; color: #000; padding:5px 0; margin-bottom: 0px; display: block;width: 100%;border-bottom: 1px solid #ddd; text-transform: uppercase;}
.nav-tog-main{overflow-y: auto;}
.nav-tog-main .item dl {margin-top:0;margin-bottom: 0px; padding: 0;text-align: left;display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.nav-tog-main .item dl dd {margin: 0;width: max-content;min-width: 48%; color: #666;}
.nav-tog-main .item .item-list {width: 100%;margin: 0;text-align: center;display: block;padding: 0 0px;}
.container-left {display: none;}
.container-right {width: 100%;}
.nav-tog-main .item dl dd {margin-top: 7px;}
.pc{ display: none;}
.mob{ display: block;}
.index3 .index3-list .index3-listlist:nth-of-type(1){ padding-bottom: 40.5%;}
.nav-tog-main .item dl dd a {font-size:18px; }

}
@media screen and (max-width: 1024px){
.indexbanner,.indexbanner .bannermask,.indexbanner .bannerbg { height:800px;}
.indexbanner .bannermask h1{font-size:36px;}
}
@media only screen and (max-width: 992px) {
.banner_img_jj{ top:40%;}
.index2 ul li { margin-bottom: 20px;}
.index3 .index3-list .index3-listlist .rong-d .p1 {font-size:19px; line-height: 32px; margin-bottom: 0px;}
.index3 .index3-list .index3-listlist:nth-of-type(1){ padding-bottom: 40.8%;}
.index3 .index3-list .index3-listlist{ padding-bottom: 19%;}
.index3 .index3-list .index3-listlist:nth-of-type(1) .rong-d .p1 {font-size: 22px; }
.sec4-tbody-list .news-item {padding-top: 40px; }
.new-item-box {padding: 18px 10px 22px;}
.sec4-tbody-list .new-item-box .item-icon {top: -36px;right: 8px;width: 48px;height: 48px;}
.new-item-box .item-top {padding: 0 6px;margin-bottom: 15px;}
.new-item-box .item-top .iten-pic {max-width: 120px;}
.new-item-box .item-top .item-info {width: calc(100% - 120px);padding-left: 10px;}
.new-item-box .item-info .item-title a{font-size: 18px; }
.new-item-box .item-info .item-date {font-size: 14px;line-height: 24px;margin-top: 2px; margin-bottom: 0px;}
.new-item-box .item-info .item-date .fa {font-size: 14px;}
.new-item-box .item-body {padding: 16px 6px 10px;}  
}
@media (max-width: 892px) {
.indexbanner,.indexbanner .bannermask,.indexbanner .bannerbg { height:740px;}
.indexbanner .bannermask h1{font-size:34px;}
.banner_img_mo img{ width: 100%;}
.index3 .index3-list .index3-listlist:nth-of-type(1){width:100%;}
.index3 .index3-list .index3-listlist:nth-of-type(1){ padding-bottom:78%;}
.index3 .index3-list .index3-listlist{width:49%; padding-bottom:38%;}
}
@media only screen and (max-width: 768px) {
.main-title h1{font-size: 34px; }
header .logo,header .logo1 {height: 4.5vh;}
.indexbanner .swiper-pagination-bullets {bottom: 2% !important;}
.indexbanner .swiper-pagination-bullet {width: 38px;height: 3px; }
.indexbanner,.indexbanner .bannermask,.indexbanner .bannerbg { height:640px;}
.indexbanner .bannermask h1{font-size:30px;}
.index3 .index3-list .index3-listlist:nth-of-type(1) .rong-d .p1 {font-size: 20px; }
.index2 ul h3 { font-size: 22px; height: 44px;}
.new-item-box {padding: 15px 10px 16px;}
.sec4-tbody-list .new-item-box .item-icon {top: -24px;right: 8px;width: 36px;height: 36px;}
.new-item-box .item-top {padding: 0 4px;margin-bottom: 12px;}
.new-item-box .item-top .iten-pic {max-width: 150px;}
.new-item-box .item-top .item-info {width: calc(100% - 150px);padding-left: 8px;}
.new-item-box .item-info .item-title a{font-size: 16px;line-height: 22px;}
.new-item-box .item-info .item-date {font-size: 14px;line-height: 22px;margin-top: 8px;}
.new-item-box .item-info .item-date .fa {font-size: 14px;}
}
@media (max-width: 640px) {
.index3 .index3-list .index3-listlist:hover .rong-d { padding: 15% 4% 15%; }
.index3 .index3-list .index3-listlist:nth-of-type(1):hover .rong-d { padding: 25% 4% 15%;}
.sec4-tbody-list .news-item {padding-top: 30px; }
.new-item-box {padding: 10px;}
.sec4-tbody-list .new-item-box .item-icon {top: -20px;right: 8px;width: 32px;height: 32px;}
.new-item-box .item-top {padding: 0 4px;margin-bottom: 12px;}
.new-item-box .item-top .iten-pic {max-width: 170px;}
.new-item-box .item-top .item-info {width: calc(100% - 170px);padding-left: 10px; }
.new-item-box .item-info .item-date {font-size: 14px;line-height: 22px;margin-top: 8px;}
.new-item-box .item-info .item-date .fa {font-size: 14px;}
}    
@media (max-width:592px) {
.index3 .index3-list .index3-listlist:nth-of-type(1){ padding-bottom:78%;}
}
@media only screen and (max-width: 568px) {
.main-title h1 {font-size: 28px;}
.indexbanner,.indexbanner .bannermask,.indexbanner .bannerbg { height:475px;}
.indexbanner .bannermask { top: 25%; width:96%;}
.indexbanner .bannermask h1{font-size:30px; font-weight: normal;font-family: 'SourceSansPro Regular';}
}
@media only screen and (max-width: 468px) {
.main-title h1 {font-size: 24px;}
.indexbanner,.indexbanner .bannermask,.indexbanner .bannerbg { height:390px;}
.indexbanner .bannermask h1{font-size:24px;}
.banner_img_jj{ top:50%;}
}
@media (max-width:425px) {
.indexbanner,.indexbanner .bannermask,.indexbanner .bannerbg { height:355px;}
.indexbanner .bannermask h1{font-size:22px;}
.index3 .index3-list .index3-listlist{width:100%;}
.index3 .index3-list .index3-listlist:nth-of-type(1){ padding-bottom:68%;}
.index3 .index3-list .index3-listlist{ padding-bottom:68%;}
.sec4-tbody-list .news-item {padding-top: 30px; margin-bottom: 18px;}
.sec4-tbody-list .new-item-box .item-icon {top: -20px;right: 8px;width: 32px;height: 32px;}
.new-item-box .item-top {padding: 0 4px;margin-bottom: 12px;}
.new-item-box .item-top .iten-pic {max-width: 120px;}
.new-item-box .item-top .item-info {width: calc(100% - 120px);margin-top: 8px;}
.new-item-box .item-info .item-date {font-size: 14px;line-height: 22px;margin-top: 8px;}
.new-item-box .item-info .item-date .fa {font-size: 14px;}
}